th{
  border: 1px solid black;
}

.itemCars{
  width: auto;
  min-width: 1200px;
}


.row{
  width: auto;
  min-width: 1200px;
}

.cartImg{
  width: 100%;
}

.modelHeaderTable{
  width: 5%;
}

.countAndActionContainer{
  display: flex;
  justify-content: space-evenly;
  align-items: center;

  .border{

  }

  h1{
    font-size: 35px;
    color: blue;
  }
}
.amount{
  align-self: flex-end;

  table{
    width: 400px;

    th{
      min-height: 30px;
    }
  }
}

.purchaseBtn{
  width: 100%;
  color: black;
  font-size: x-large;
  font-weight: bolder;
  background-color: darkseagreen;
}

.purchaseBtnDisable{
  width: 100%;
  color: black;
  font-size: x-large;
  font-weight: bolder;
  background-color: firebrick;
}

